@font-face {
  font-family: 'dalkomicon';
  src: url('../fonts/fontsdk/icomoon.eot');
  src: url('../fonts/fontsdk/icomoon.eot?#iefix') format('embedded-opentype'),
       url('../fonts/fontsdk/icomoon.ttf') format('truetype'),
       url('../fonts/fontsdk/icomoon.woff') format('woff'),
       url('../fonts/fontsdk/icomoon.svg#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="dk-"], [class*=" dk-"] {
  font-family: 'dalkomicon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.dk-cofee:before {
  content: "\e900";
}
.dk-latte:before {
  content: "\e901";
}
.dk-lattehot:before {
  content: "\e902";
}
.dk-cappuccino:before {
  content: "\e903";
}
.dk-refresher:before {
  content: "\e904";
}
.dk-tea:before {
  content: "\e905";
}
.dk-lemonade:before {
  content: "\e906";
}
.dk-smoothie:before {
  content: "\e907";
}
.dk-fishcake:before {
  content: "\e908";
}
.dk-bingsu:before {
  content: "\e909";
}
.dk-tteokboki:before {
  content: "\e90a";
}
.dk-waffle:before {
  content: "\e90b";
}
.dk-pudding:before {
  content: "\e90c";
}
.dk-smoothieweep:before {
  content: "\e90d";
}
.dk-hotcoffee:before {
  content: "\e90e";
}
.dk-cake:before {
  content: "\e90f";
}
.dk-panini:before {
  content: "\e910";
}
.dk-sandwich:before {
  content: "\e911";
}
.dk-wrap:before {
  content: "\e912";
}
.dk-half:before {
  content: "\e913";
}
.dk-pasta:before {
  content: "\e914";
}
.dk-tteokkochi:before {
  content: "\e915";
}
.dk-salad:before {
  content: "\e916";
}
.dk-injeolmi:before {
  content: "\e917";
}
.dk-soup:before {
  content: "\e918";
}
.dk-burrito:before {
  content: "\e919";
}
